## qssi-user 11 RP1A.200720.012 eng.compil.20220308.215210 release-keys
- Manufacturer: vivo
- Platform: bengal
- Codename: 2135
- Brand: vivo
- Flavor: qssi-user
- Release Version: 11
- Id: RP1A.200720.012
- Incremental: eng.compil.20220308.215210
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: false
- Locale: en-US
- Screen Density: 440
- Fingerprint: vivo/2135i/2135:11/RP1A.200720.012/compiler0308215210:user/release-keys
- OTA version: 
- Branch: qssi-user-11-RP1A.200720.012-eng.compil.20220308.215210-release-keys
- Repo: vivo/2135
